Quick Fix: Extensions Installer issue when FTP support disabled
free
Attributes
free
starstarstarstarstar
206 ( + 1 )
81518 ( + 746 )
01 October 2014
2.3.0.2
2.3.0.1
2.3.0.0
2.2.0.0
2.1.0.2
2.1.0.1
2.0.3.1
2.0.2.0
2.0.1.1
2.0.1.0
2.0.0.0

Downloads per month

Description


The issue: Could not connect as ........

If you get an error below saying "Could not connect as ......" while uploading your zipped extensions via the Extension Installer, you probably have the FTP support disabled from your hosting.



This tiny ocmod extension code fixes this.

This is a mod for the new OCMOD modification system in OpenCart 2.0. It allows you to install zipped extensions without the need for FTP support on your server.

How to apply this fix?

You nee... read more

Author's popular extensions